Error

two or more packages specified (libjansson4 libsane-extras)